Metafunction
Infix
Infix sequence type.
Infix<T>::Type
Include Headers
seqan/sequence.h
Parameters

T | A sequence type. Types: String

Remarks
Note that an infix of a Segment object is an InfixSegment object having the same host type.
Return Values

Type | The infix type.

Member of
String
See Also
Prefix, InfixSegment, Suffix
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:59